WBXML Parser and Assembler Internals
libsyncml API Internals » XML/WBXML API » Internal details of XML/WBXML API

XML parser and assembler details only known inside the internal XML/WBXML API. More...

Collaboration diagram for WBXML Parser and Assembler Internals:

## Functions

SmlBool | smlWbxmlConvertTo (WBXMLConvXML2WBXMLParams *params, const char *input, char **output, size_t *outputLen, SmlError **error)
SmlBool | smlWbxmlConvertFrom (WBXMLConvWBXML2XMLParams *params, const char *input, size_t inputLen, char **output, size_t *outputLen, SmlError **error)

## Detailed Description

XML parser and assembler details only known inside the internal XML/WBXML API.